Subject: Re: bug#77626: 31.0.50; Obsoleting, or possibly just deleting, vc-dav.el

From: Sean Whitton <[email-masked]>
Date: Wed, 09 Apr 2025 10:32:43 +0800

Hello,

On Tue 08 Apr 2025 at 02:12pm +03, Eli Zaretskii wrote:

>> Cc: [email-masked]
>> From: Sean Whitton <[email-masked]>
>> Date: Tue, 08 Apr 2025 11:59:05 +0800
>>
>> X-debbugs-cc: [email-masked]
>>
>> vc-dav.el was installed unfinished in 2004 and no substantive work has
>> been done on it since.  I would like to just delete it, given that there
>> is no indication it ever actually worked, but we could also mark it as
>> obsolete, instead.
>
> We never delete anything without moving it to obsolete first.  I don't
> see a reason to risk someone's breakage even in this case, since the
> file as it is doesn't really do any harm if we move it to obsolete.

Cool, I'll give it some time and then do that, then.

-- 
Sean Whitton